-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "frFR", false)

if not L then return end

--[[Translation missing --]]
--[[ L["Aborting."] = ""--]] 
L["Action Bar"] = "Barre d'action"
L["Action Data"] = "Donnée d'action"
L["Add"] = "Ajouter"
L["Add_Description"] = "Ajoute des boutons à la barre sélectionnée"
L["Alpha"] = "Opacité"
L["Alpha_Description"] = "Modifie l'opacité (transparence) de la barre sélectionnée"
L["AlphaUp"] = "Opacifier"
L["AlphaUp Speed"] = "Vit. d'opacification"
L["AlphaUp_Description"] = "Condition pour rendre opaque la barre sélectionnée"
L["Alt"] = "Alt"
L["Alt Down"] = "Alt pressé"
L["Alt Up"] = "Alt relâché"
L["Apply"] = "Appliquer"
L["Arc Length"] = "Long. de l'arc"
L["Arc Start"] = "Début de l'arc"
L["ArcLen"] = "LongArc"
L["ArcLen_Description"] = "Définit la longueur d'arc de la barre sélectionnée (en degrés)"
L["ArcStart"] = "DépartArc"
L["ArcStart_Description"] = "Définit le point de départ de la barre sélectionnée (en degrés)"
L["Assist"] = "Aider"
L["Attach Point"] = "Point d'encrage"
L["Attack"] = "Attaque"
L["Auto Select"] = "Sélection auto."
L["AutoHide"] = "MasquerAuto"
L["AutoHide_Description"] = "Masque automatiquement la barre sélectionnée"
L["Bag Bar"] = "Barre de sac"
L["Bar Fill"] = "Texture"
L["Bar States"] = "États de la barre"
L["Bar Visibility Toggles"] = "Conditions d'affichage de la barre"
L["Bar_Alpha_Instructions"] = "La valeur d'opacité doit être comprise entre zéro (0) et un (1)"
L["Bar_ArcLength_Instructions"] = "La longueur de l'arc doit être comprise entre 0 et 359"
L["Bar_ArcStart_Instructions"] = "La valeur de départ de l'arc doit être comprise entre 0 et 359"
L["Bar_Column_Instructions"] = [=[Saisir un nombre supérieur à zéro (0) pour le nombre de colonnes de la barre.
Ne rien saisir désactive les colonnes]=]
L["Bar_Lock_Modifier_Instructions"] = [=[Touche de modification valide :

alt : Déverrouille la barre quand <alt> est pressé
ctrl : Déverrouille la barre quand <ctrl> est pressé
maj : Déverrouille la barre quand <maj> est pressé]=]
L["Bar_Shapes_List"] = [=[1=Linéaire
2=Circulaire
3=Circulaire + Un]=]
L["Bar_Strata_List"] = [=[1=ARRIÈRE-PLAN
2=BAS
3=MOYEN
4=HAUT
5=DIALOGUE]=]
L["BarTypes"] = "TypesBarre"
L["BarTypes_Description"] = "Affiche la liste de type de barre possible à créer"
L["Bind"] = "Associer"
L["Bind_Description"] = "Bascule en mode association pour tous les boutons"
L["Bindings_Locked_Notice"] = [=[Les raccourcies de ce bouton sont verrouillés.
Clic-gauche sur ce dernier pour le déverrouiller.]=]
L["BindText"] = "Raccourcie"
L["BindText_Description"] = "Bascule l'affichage des raccourcies pour la barre sélectionnée"
L["BlizzUI"] = "BlizzUI"
L["BlizzUI_Description"] = "Active l'interface par défaut de Blizzard"
L["Border"] = "Bordure"
L["Bottom"] = "Bas"
L["Bottom-Left"] = "Bas gauche"
L["Bottom-Right"] = "Bas droite"
L["Bubbles"] = "Bulles"
L["Cancel"] = "Annuler"
L["Carpaint"] = "Carrosserie"
L["Cast Bar"] = "Barre d'incant."
L["Cast Icon"] = "Icône d'incant."
L["Caster Form"] = "Humanoïde"
L["CDAlpha"] = "EstomperTDR"
L["CDAlpha_Description"] = "Bascule l'estompage d'un bouton en rechargement"
L["CDText"] = "TexteTDR"
L["CDText_Description"] = "Bascule l'affichage du temps de rechargement pour la barre sélectionnée"
L["Center"] = "Centre"
L["Center Text"] = "Texte centré"
L["Circle"] = "Circulaire"
L["Circle + One"] = "Circulaire + Un"
L["Click"] = "Clic"
L["Click here to edit macro note"] = "Cliquer ici pour éditer la note de la macro"
--[[Translation missing --]]
--[[ L["Close"] = ""--]] 
L["Columns"] = "Colonnes"
L["Columns_Description"] = "Définit le nombre de colonnes de la barre sélectionnée (pour la forme Multi-colonne)"
L["Combat"] = "En combat"
L["Combat + Mouseover"] = "En combat + Survol"
L["Command"] = "Commande"
L["Command List"] = "Liste des commandes"
L["Companion"] = "Mascotte"
L["Conceal"] = "Masquer"
L["Conceal_Description"] = "Masque ou affiche tout le temps la barre sélectionnée"
L["Config"] = "Config"
L["Config_Description"] = "Bascule en mode configuration pour l'ensemble des barres"
--[[Translation missing --]]
--[[ L["Configure Bars"] = ""--]] 
--[[Translation missing --]]
--[[ L["Configure Buttons"] = ""--]] 
L["Confirm"] = "Confirmer"
L["Contrast"] = "Contrasté"
L["Control Down"] = "Ctrl pressé"
L["Control Up"] = "Ctrl relâché"
L["Cooldown Countdown"] = "Décompte du temps de recharge "
L["Cooldown Transparency"] = "Estomper lors de la recharge "
L["Copy and Paste the text below"] = "Copier et coller le texte ci-dessous"
L["Count"] = "Compteur"
L["CountText"] = "TexteCompteur"
L["CountText_Description"] = "Bascule l'affichage du compteur pour les sorts/objets pour la barre sélectionnée"
L["Create"] = "Créer"
L["Create New Bar"] = "Nouvelle barre"
L["Create_Description"] = "Crée une barre vide du type souhaité"
L["Ctrl"] = "Ctrl"
L["Current Level/Rank"] = "Niveau actuel/rang"
L["Current/Next"] = "Actuel/Suivant"
L["Custom"] = "Personnalisé"
L["Custom Action States"] = "États personnalisés"
L["Custom Icon"] = "Icône personnalisé"
L["Custom States"] = "États personnalisés"
L["Custom_Option"] = "Pour les états personnalisés, ajouter l'état désiré (/neuron state custom <texte état>) où <texte état> est une liste délimitée par des points-virgule d'états conditionnels"
--[[Translation missing --]]
--[[ L["Data import Failed."] = ""--]] 
--[[Translation missing --]]
--[[ L["Decoding failed."] = ""--]] 
--[[Translation missing --]]
--[[ L["Decompression failed."] = ""--]] 
L["Default"] = "Défaut"
L["Default Alert"] = "Éclat par défaut"
L["Defensive"] = "Defensif"
L["Delete"] = "Supprimer"
L["Delete Current Bar"] = "Suppr. la barre actuelle"
L["Delete_Description"] = "Supprime la barre sélectionnée"
L["Dialog"] = "Dialogue"
L["Display button for specialization 1"] = "Afficher le bouton pour la spé. 1"
L["Display button for specialization 2"] = "Afficher le bouton pour la spé. 2"
L["Display button for specialization 3"] = "Afficher le bouton pour la spé. 3"
L["Display button for specialization 4"] = "Afficher le bouton pour la spé. 4"
L["Display Minimap Button"] = "Afficher le bouton de la mini-carte"
L["Display the Blizzard UI"] = "Afficher l'interface de Blizzard"
L["Done"] = "Fait"
L["Down Clicks"] = "Clics pressés"
L["DownClick"] = "ClicPress"
L["DownClick_Description"] = "Bascule l'activation des boutons sur un clic enfoncé"
L["Edit"] = "Editer"
L["Edit Bindings"] = "Editer les raccourcis"
L["Edit_Description"] = "Bascule en mode édition pour tous les boutons"
L["Empty Button"] = "Bouton vide"
L["Enable Tooltips"] = "Activer les info-bulles"
L["Enhanced"] = "Améliorées"
--[[Translation missing --]]
--[[ L["Experimental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Experimental Options"] = ""--]] 
--[[Translation missing --]]
--[[ L["Experimental_Options_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["Export"] = ""--]] 
L["Extra Action Bar"] = "Barre d'action Extra"
L["Extra Bar"] = "Barre Extra"
L["Extrabar"] = "barre extra"
L["Faction"] = "Faction"
L["Favorite"] = "Favoris"
L["Fishing"] = "pêche"
L["Fishing Pole"] = "Canne à pêche"
L["Flying"] = "Vole"
L["Flyout Options"] = "Options de déploiement"
L["Focus-Cast by modifier"] = "Mod. d'incant. sur focus"
L["Follow"] = "Suis"
L["Friendly"] = "Amical"
L["Fun"] = "Jouet"
L["Gel"] = "Gelé"
L["General Options"] = "Options Générales"
L["Generate Macro"] = "Générer la macro"
L["Glassed"] = "Vitré"
L["Group"] = "Groupe"
L["Group: Party"] = "En groupe"
L["Group: Raid"] = "En raid"
L["H+V Padding"] = "Esp. H + V"
L["Harm"] = "Blessé"
L["Has Target"] = "A une cible"
L["Healer Form"] = "Soigneur"
L["Height"] = "Hauteur"
L["Help"] = "Aide"
L["Hidden"] = "Masquer"
L["Hide"] = "Masqué"
L["Hide in Combat"] = "Masquées en combat"
L["Home State"] = "État de base"
L["Horiz Padding"] = "Esp. Horiz."
L["Horizontal"] = "Horizontal"
L["Horozontal_and_Vertical_Padding_Instructions"] = "Saisir l’accroissement/la réduction désiré pour l'espacement horizontal ET vertical des boutons"
L["Horozontal_Padding_Instructions"] = "Saisir l'espacement horizontal désiré des boutons"
L["Hostile"] = "Hostile"
L["How to use"] = "Usage"
--[[Translation missing --]]
--[[ L["Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Import or Export the current profile:"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportExport_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportExport_WarningDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportWarning"] = ""--]] 
L["In Combat"] = "En combat"
L["Indoors"] = "Intérieurs"
L["Invalid index"] = "Index invalide"
L["Item"] = "Objet"
L["Keybind Label"] = "Label des raccourcis "
L["Keybind_Tooltip_1"] = "Taper une touche pour l'associer"
L["Keybind_Tooltip_2"] = "Association(s) actuelle(s) :"
L["Keybind_Tooltip_3"] = "Clic-gauche pour verrouiller l'association actuelle"
L["Keybind_Tooltip_4"] = "Clic-droit pour accorder une priorité maximum à ces associations"
L["Keybind_Tooltip_5"] = "Taper ECHAP pour effacer les associations actuelles "
L["Keys"] = "Mots-clés"
L["Last State"] = "Dernier état"
L["Left"] = "Gauche"
L["Left Text"] = "Texte ajuster à gauche"
L["Left-Click"] = "Clic gauche"
L["Level"] = "Niveau"
L["Levels"] = "Niveaux"
L["Linear"] = "Linéaire"
L["Lock"] = "Verrouiller"
L["Lock Actions"] = "Actions verrouillées"
L["Lock_Description"] = "Bascule le verrouillage des barres."
L["Locked"] = "Verrouillé"
L["Macro Data"] = "Code de la Macro"
L["Macro Name"] = "Nom de la macro "
L["MacroText"] = "TexteMacro"
L["MacroText_Description"] = "Bascule l'affichage des noms de macro pour la barre sélectionnée"
L["Melee"] = "Mêlée"
L["Menu"] = "Menu"
L["Menu Bar"] = "Barre de menu"
L["Menu_Description"] = "Ouvre le menu principal"
L["Mirror Bar"] = "Barre miroir"
L["Mount"] = "Monture"
L["Mounted"] = "Monté"
L["Mouseover"] = "Survol"
L["Mouse-Over Casting"] = "Incantation au survol"
L["Mouse-Over Casting Modifier"] = "Active le modificateur d'incantation au survol."
L["Mouseover Text"] = "Texte au survol"
L["Move To"] = "Déplacer"
L["MoveSpecButtons"] = "CopieBoutonSpe"
L["MoveSpecButtons_Description"] = "Copie les boutons d'une spé. à une autre"
L["Multi Spec"] = "Multi spé."
L["Name"] = "Nom"
L["Name_Description"] = "Modifie le nom de la barre sélectionnée"
L["No"] = "Non"
L["No bar selected or command invalid"] = "Pas de barre sélectionnée ou commande invalide"
--[[Translation missing --]]
--[[ L["No data to import."] = ""--]] 
L["No Extra Bar"] = "Pas de Barre Extra"
L["No Fishing Pole"] = "Pas de canne à pêche"
L["No Group"] = "Pas en groupe"
L["No Override Bar"] = "Pas de bar. surchargé"
L["No Pet"] = "Pas de familier"
L["No Possess"] = "Pas Possédé"
L["No Stealth"] = "Hors Camouflage"
L["No Target"] = "Pas de cible"
L["No Vehicle"] = "Pas en véhicule"
L["None"] = "Aucun"
L["Number of Buttons"] = "Nombre de boutons"
L["Object Editor"] = "Éditeur d'objets"
L["Off"] = "Off"
--[[Translation missing --]]
--[[ L["Open the Interface Menu"] = ""--]] 
L["Option"] = "Option"
L["Options"] = "Options"
L["Orientation"] = "Orientation"
L["Out of Combat"] = "Hors Combat"
L["Outdoors"] = "Extérieurs"
L["Out-of-Range Indicator"] = "Indicateur quand hors de portée "
L["Output"] = "Sortie"
L["Override"] = "Surcharge"
L["Override Bar"] = "Barre surchargé"
L["PadH"] = "EspaceH"
L["PadH_Description"] = "Définit l'espacement horizontal pour la barre sélectionnée"
L["PadHV"] = "EspaceHV"
L["PadHV_Description"] = "Ajuste, de manière incrémental, l'espacement horizontal et vertical de la barre sélectionnée"
L["PadV"] = "EspaceV"
L["PadV_Description"] = "Définit l'espacement vertical pour la barre sélectionnée"
L["Page 1"] = "Page 1"
L["Page 2"] = "Page 2"
L["Page 3"] = "Page 3"
L["Page 4"] = "Page 4"
L["Page 5"] = "Page 5"
L["Page 6"] = "Page 6"
L["Paged"] = "paginé"
L["Passive"] = "Passif"
L["Path"] = "chemin"
L["Percent"] = "Pourcent"
L["Pet"] = "Familier"
L["Pet Actions can not be added to Neuron bars at this time."] = "Les capacités des familiers ne peuvent être placées sur les barres de Neuron actuellement."
L["Pet Bar"] = "Barre de familier"
L["Pet Exists"] = "Familier présent"
L["Point"] = "Point"
L["Points"] = "Points"
L["Possess"] = "Possédé"
L["Preset Action States"] = "États prédéfinis"
L["Prestige"] = "Prestige"
L["Priority"] = "Priorité"
L["Profession"] = "Métier"
--[[Translation missing --]]
--[[ L["Profile"] = ""--]] 
L["Radius"] = "Rayon"
L["Reaction"] = "Réaction"
L["Relative To"] = "Relatif à"
L["Remap selected stance to:"] = "Redéfinie la posture sélectionnée vers :"
L["Remove"] = "Retirer"
L["Remove_Description"] = "Retire des boutons de la barre sélectionnée"
L["Rep Bar"] = "Barre de rép."
L["Rested Levels"] = "Niveaux de repos"
L["Resting"] = "Repos"
L["Retreat"] = "Hors combat"
L["Retreat + Mouseover"] = "Hors combat+Survol"
L["Reward"] = "Récompense"
L["Right"] = "Droite"
L["Right Text"] = "Texte ajuster à droit"
L["Right-Click"] = "Clic droit"
L["Right-click Self-Cast"] = "Incant. perso. sur clic-droit"
L["Save"] = "Sauvegarder"
L["Scale"] = "Echelle"
L["Scale_Description"] = "Ajusté une barre à la taille désirée"
L["Search"] = "Rechercher"
--[[Translation missing --]]
--[[ L["Select"] = ""--]] 
L["Select a modifier for Mouse-Over Casting"] = "Choisissez le modificateur d'incant. au survol"
L["Select a stance to remap:"] = "Posture à redéfinir :"
--[[Translation missing --]]
--[[ L["Select an Option"] = ""--]] 
L["Select Bar Type"] = "Sélectionner le type de barre"
L["Select the Focus-Cast Modifier"] = "Choisissez le modificateur d'incant. sur focus"
L["Select the Self-Cast Modifier"] = "Choisissez le modificateur d'incant. perso"
--[[Translation missing --]]
--[[ L["Select_Description"] = ""--]] 
L["Self-Cast by modifier"] = "Mod. d'incant. perso."
L["Shadow Dance"] = "Danse de l'ombre"
L["Shape"] = "Forme"
L["Shape_Description"] = "Modifie la forme de la barre sélectionnée"
L["Shapeshift"] = "Changeforme"
L["Shift"] = "maj"
L["Shift Down"] = "Maj pressé"
L["Shift Up"] = "Maj relâché"
L["Show"] = "Affiché"
--[[Translation missing --]]
--[[ L["Show Border Style"] = ""--]] 
L["Show Grid"] = "Afficher la grille"
L["Show On"] = "Afficher sur "
L["ShowGrid"] = "AfficheGrille"
L["ShowGrid_Description"] = "Bascule l'affichage de la grille pour la barre sélectionnée"
L["Shows / Hides the Default Blizzard UI"] = "Affiche / cache l'interface par défaut de Blizzard"
L["Slider"] = "Curseur"
L["SnapTo"] = "CollerA"
L["SnapTo_Description"] = "Active/désactive le \"Coller à\" pour la barre sélectionnée"
L["Soft"] = "Doux"
L["Spell"] = "Sort"
L["Spell Alerts"] = "Éclat des sorts"
L["Spell Target Options"] = "Cible des sorts"
L["Spell_Targeting_Modifier_None_Reminder"] = [=["Aucun" comme modificateur pour soi et le focus signifie désactivé.
Pour l'incantation au survole cela signifie qu'il est toujours actif, aucun modificateur n'est requis."]=]
L["SpellGlow"] = "EclatSort"
L["SpellGlow_Description"] = "Bascule l'animation d'activation des sorts pour la barre sélectionnée"
L["Spellglow_Instructions"] = [=[Options valides:

défaut : Utilise l'animation par défaut d'éclat des sorts de Blizzard
alt. : Utilise alternativement l'animation d'éclat de soumission]=]
L["Stack/Charge Count Label"] = "Nombre de charges/d'objets "
L["Stance"] = "Posture"
L["Stance Bar"] = "Barre de posture"
L["State"] = "Etat"
L["State_Description"] = "Bascule un état d'action pour la barre sélectionnée"
L["StateList"] = "ListeEtat"
L["StateList_Description"] = "Affiche la liste des états valides"
L["Status Bar"] = "Barre d'état"
L["Stealth"] = "Camouflage"
L["Strata"] = "Strate"
L["Strata_Description"] = "Modifie le niveau de strate de la barre sélectionnée"
L["Subdued Alert"] = "Éclat alternatif"
L["Swimming"] = "Nage"
L["Target"] = "Cible"
L["Timer"] = "Durée"
L["Timer_Limit_Invalid_Message"] = "Limite de temps invalide"
L["Timer_Limit_Set_Message"] = "Limite de temps fixée à %d secondes"
L["TimerLimit"] = "LimiteTemps"
L["TimerLimit_Description"] = "Définie le minimum de secondes pour l'affichage de durée"
--[[Translation missing --]]
--[[ L["Toggle Keybind Mode"] = ""--]] 
L["Toggle the use of the modifier-based focus-cast functionality."] = "Active le modificateur d'incantation sur focus."
L["Toggle the use of the modifier-based mouse-over cast functionality."] = "Active le modificateur d'incantation au survol."
L["Toggle the use of the modifier-based self-cast functionality."] = "Active le modificateur d'incantation personnelle."
L["Toggle the use of the right-click self-cast functionality."] = "Active l'utilisation du clic-droit pour la fonction d'incantation personnelle."
L["Toggles the minimap button."] = "Active le bouton de la mini-carte"
L["Tooltip"] = "Info-bulle"
L["Tooltip Text"] = "Texte info-bulle"
L["Tooltip_Instructions"] = [=[Options valides:

améliorées : Affiche des informations additionnelles
combat : Affiche/masque les info-bulles en combat]=]
L["Tooltips"] = "Info-bulles"
L["Tooltips_Description"] = "Bascule les info-bulles pour les boutons de la barre sélectionnée"
L["Top"] = "Haut"
L["Top-Left"] = "Haut gauche"
L["Top-Right"] = "Haut droite"
L["Track Azerite Power"] = "Suivi de la puissance d'Azérite"
L["Track Character XP"] = "Suivi de l'expérience"
--[[Translation missing --]]
--[[ L["Track Covenant Renown"] = ""--]] 
L["Track Honor Points"] = "Suivi des points d'honneur"
L["Type"] = "Type"
L["Unit"] = "Unité"
L["Unlock on ALT"] = "Déverrouillé avec ALT"
L["Unlock on CTRL"] = "Déverrouillé avec CTRL"
L["Unlock on SHIFT"] = "Déverrouillé avec MAJ"
L["Up Clicks"] = "Clics relâchés"
L["UpClick"] = "ClicRela"
L["UpClick_Description"] = "Bascule l'activation des boutons sur un clic relâché"
L["Use macro note as button tooltip"] = "Utiliser l'annotation de macro comme info-bulle du bouton"
L["Valid States"] = "États valides"
L["Vanish"] = "Disparition"
L["Vehicle"] = "Véhicule"
L["Vehicle Exit Bar"] = "Barre de sortie de véhicule"
L["Velvet"] = "Velours"
L["Vert Padding"] = "Esp. Vert."
L["Vertical"] = "Vertical"
L["Vertical_Padding_Instructions"] = "Saisir l'espacement vertical désiré des boutons"
L["Vis"] = "Visi"
L["Vis_Description"] = "Bascule les états de visibilité de la barre sélectionnée"
L["Width"] = "Longueur"
L["X"] = "X"
L["X Position"] = "Position X"
L["X_Description"] = "Modifie la position horizontale de la barre sélectionnée"
L["X_Position_Instructions"] = "Saisir le décalage d'abscisse désiré"
L["XP Bar"] = "Barre d'Exp."
L["Y"] = "Y"
L["Y Position"] = "Position Y"
L["Y_Description"] = "Modifie la position verticale de la barre sélectionnée"
L["Y_Position_Instructions"] = "Saisir le décalage d'ordonnée désiré"
L["Yes"] = "Oui"
L["Zone Action Bar"] = "Barre d'action de zone"


